apiVersion: autoscaling/v2
kind: HorizontalPodAutoscaler
metadata:
  name: education-frontend-app
spec:
  maxReplicas: 5
  minReplicas: 1
  scaleTargetRef:
    apiVersion: apps/v1
    kind: Deployment
    name: education-frontend-app
